--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1751650801.97618'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1751650801.88117'
    into_interval: 6h
    time: '1751650801.97609'
  minmax: 
    max: '1751650801.88117'
    min: '1751647938.63201'
    mtime: '1751650801'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1751650801.88117'
    path: 02STAMP
    type: new
  - 
    epoch: '1751649481.74599'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1751649481.71716'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1751649481.36727'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1751648341.73767'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1751648341.72867'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1751648341.66819'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1751648341.58331'
    path: 00whois.xml
    type: new
  - 
    epoch: '1751648341.57371'
    path: 00whois.html
    type: new
  - 
    epoch: '1751647964.57455'
    path: id/Z/ZH/ZHMYLOVE/CHECKSUMS
    type: new
  - 
    epoch: '1751647964.14909'
    path: id/Y/YA/YANICK/CHECKSUMS
    type: new
  - 
    epoch: '1751647962.22971'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1751647960.36983'
    path: id/S/SL/SLAFFAN/CHECKSUMS
    type: new
  - 
    epoch: '1751647960.17437'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1751647958.41648'
    path: id/S/SD/SDAODEN/CHECKSUMS
    type: new
  - 
    epoch: '1751647958.17441'
    path: id/S/SA/SAMYOUNG/CHECKSUMS
    type: new
  - 
    epoch: '1751647956.0739'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1751647954.02159'
    path: id/O/OV/OVID/CHECKSUMS
    type: new
  - 
    epoch: '1751647952.70557'
    path: id/N/NL/NLNETLABS/CHECKSUMS
    type: new
  - 
    epoch: '1751647952.42495'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1751647948.66755'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1751647942.64708'
    path: id/E/EX/EXTISM/CHECKSUMS
    type: new
  - 
    epoch: '1751647940.77362'
    path: id/C/CY/CYFUNG/CHECKSUMS
    type: new
  - 
    epoch: '1751647940.14089'
    path: id/C/CH/CHOROBA/CHECKSUMS
    type: new
  - 
    epoch: '1751647939.60817'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1751647938.86323'
    path: id/B/BL/BLUHM/CHECKSUMS
    type: new
  - 
    epoch: '1751647938.63201'
    path: id/B/BI/BINGOS/CHECKSUMS
    type: new
